Subject: Re: Good news!
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 10 Dec 1994 11:59:04 -0500

Kai Harrekilde-Petersen writes:
>I agree. There is a fine line between use and abuse, but I feel that
>ping'ing Adam again would be appropriate. Actually, I think I'll mail Adam
>directly, and ask him for a state-of-the-world, unless I hear someone
>scream.

I've sent mail to Adam twice, asking for prices to resell the Linux Bible.
I want to get a few to sell at cost at the Linux users group we are starting
in Atlanta.  I have not heard a reply to either mail message.

Hmm.
Greg

-- 
"Wenn ist das Nunstuck git und Slotermeyer? | Greg Hankins ([email-masked])
Ja! Beiherhund das Oder die Flipperwaldt    | Georgia Tech College of Computing,
gersput!" - World's Funniest Joke           | Computing and Networking Services 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>